<?php
date_default_timezone_set('America/Lima');

class cEnviodocumento{

	function mostrar_filtro_ventas($fec1,$fec2){
		$sql="SELECT * FROM tb_venta v
		INNER JOIN tb_documento d ON v.tb_documento_id=d.tb_documento_id
		LEFT JOIN tb_cliente c ON v.tb_cliente_id=c.tb_cliente_id
		WHERE v.tb_venta_xac=1  and d.tb_documento_abr!='T' 
		and v.tb_venta_estsun = '0' and v.tb_venta_fec between '$fec1'  and '$fec2'";
		
		$oCado = new Cado();
		$rst=$oCado->ejecute_sql($sql);
		return $rst;
	}
	
	
	

}
?>